.TextBlanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
}
.TÍTOL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	text-transform: uppercase;
}
.titol2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9900;
	text-align: right;
	font-weight: bold;
}
.TextNegreta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: left;
}
.TextNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
}
.TitolActivitats {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #004993;
	text-align: left;
}
.TextSagnat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 30px;
}
.SenseEstil {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
